# SPDX-FileCopyrightText: 2023 EfficiOS Inc.
#
# SPDX-License-Identifier: MIT

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Userspace RCU BulletProof
Description: A userspace RCU (read-copy-update) library, bulletproof version
Version: 0.15.6
Requires:
Libs: -L${libdir} -lurcu-common -lurcu-bp
Cflags: -I${includedir} 
